package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmEmpAdvAppQueryVO extends BaseQueryVO implements Serializable {
  private String employeeId;
  
  private String fromDate;
  
  private String toDate;
  
  private String advanceStatus;
  
  private String advanceCode;
  
  private String empId;
  
  public String getEmployeeId() {
    return this.employeeId;
  }
  
  public void setEmployeeId(String newEmployeeId) {
    this.employeeId = newEmployeeId;
  }
  
  public String getFromDate() {
    return this.fromDate;
  }
  
  public void setFromDate(String newFromDate) {
    this.fromDate = newFromDate;
  }
  
  public String getToDate() {
    return this.toDate;
  }
  
  public void setToDate(String newToDate) {
    this.toDate = newToDate;
  }
  
  public String getAdvanceStatus() {
    return this.advanceStatus;
  }
  
  public void setAdvanceStatus(String newAdvanceStatus) {
    this.advanceStatus = newAdvanceStatus;
  }
  
  public String getAdvanceCode() {
    return this.advanceCode;
  }
  
  public void setAdvanceCode(String newAdvanceCode) {
    this.advanceCode = newAdvanceCode;
  }
  
  public String getEmpId() {
    return this.empId;
  }
  
  public void setEmpId(String newEmpId) {
    this.empId = newEmpId;
  }
}
